Debian Bug report logs - #310762
RFP: intro-linux -- A beginner's guide to GNU/Linux

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Filipus Klutiero <cheal@hotpop.com>

Date: Wed, 25 May 2005 19:18:02 UTC

Severity: wishlist

Done: Adrian Bunk <bunk@stusta.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, tille@xalasys.com, Debian LDP Maintainers <pkg-doc-linux-devel@lists.alioth.debian.org>:
Bug#310762; Package doc-linux-nonfree. Full text and rfc822 format available.

Acknowledgement sent to Filipus Klutiero <cheal@hotpop.com>:
New Bug report received and forwarded. Copy sent to tille@xalasys.com, Debian LDP Maintainers <pkg-doc-linux-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Filipus Klutiero <cheal@hotpop.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: doc-linux-nonfree: package Introduction to Linux - A Hands on Guide by Machtelt Garrels
Date: Wed, 25 May 2005 15:08:09 -0400
Package: doc-linux-nonfree
Severity: wishlist

I have been reading and reviewing Introduction to Linux - A Hands on
Guide by Machtelt Garrels, as seen at
http://tldp.org/LDP/intro-linux/html/
The document is under the GFDL, but I don't think there are better
almost free documents for Linux beginners. I couldn't find any
explanation for not packaging it.
Here's a reply from Machtelt to a mail I sent him :

>Finally, I have checked the doc-linux-* Debian packages which include
>most TLDP documents. I was expecting to find your document in either
>doc-linux-nonfree-text or doc-linux-nonfree-html (due to the GFDL
>issue). I couldn't find the document anywhere (not in doc-linux-text
>and
>doc-linux-html neither). I also checked the changelogs for clues.
>I was hoping that you knew why your document isn't included in Debian.
>Despite being non-free and RedHat-centric, to say the least, I think it


I admit, I have been a RedHat and Fedora user for a long time, but now I
have my own Debian server :)  Maybe a couple more updates will convince
the Debian people to include it.
---

He seems to have no idea why his guide isn't in Debian.
Please package this guide or explain why it's not done. Otherwise, are
there good similar guides?
Note that I'll report if I can convince him to relicense his guide so
that it could go in main.

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.11
Locale: LANG=fr_CA.UTF-8, LC_CTYPE=fr_CA.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, Debian LDP Maintainers <pkg-doc-linux-devel@lists.alioth.debian.org>:
Bug#310762; Package doc-linux-nonfree. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LDP Maintainers <pkg-doc-linux-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #10 received at 310762@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: Filipus Klutiero <cheal@hotpop.com>, 310762@bugs.debian.org
Subject: Re: [Pkg-doc-linux-devel] Bug#310762: doc-linux-nonfree: package Introduction to Linux - A Hands on Guide by Machtelt Garrels
Date: Wed, 25 May 2005 21:35:14 +0200
On Wed, May 25, 2005 at 03:08:09PM -0400, Filipus Klutiero wrote:
> I have been reading and reviewing Introduction to Linux - A Hands on
> Guide by Machtelt Garrels, as seen at
> http://tldp.org/LDP/intro-linux/html/
> The document is under the GFDL, but I don't think there are better
> almost free documents for Linux beginners. I couldn't find any
> explanation for not packaging it.
> Here's a reply from Machtelt to a mail I sent him :

The doc-linux package will continue to only contain the HOWTOs
(and the Linux-FAQ, FWIW). I would advise to package guides from
the LDP separatly (I also told this Machtelt in private mail earlier
this week when he asked me the same question)

I will reassign this to wnpp as a RFP (request for package) for now.
I regulary check the list of guides available from the LDP and will
consider to package all that both have an license I can put into main
without problems and are not severely outdated. Both criteria together
sadly enough didn't left any candidates when I was
last checking. Lets hope this whole GFDL issue gets sorted out
sometime...

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/



Changed Bug title. Request was from Filipus Klutiero <ido@vif.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `doc-linux-nonfree' to `wnpp'. Request was from Filipus Klutiero <ido@vif.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#310762; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Filipus Klutiero <ido@vif.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #19 received at 310762@bugs.debian.org (full text, mbox):

From: Filipus Klutiero <ido@vif.com>
To: 310762@bugs.debian.org
Cc: djpig@debian.org, Machtelt Garrels <tille@xalasys.com>
Subject: RFP description
Date: Fri, 28 Jul 2006 01:29:37 -0400
Package : intro-linux
Version : 1.23
Upstream Author : Machtelt Garrels <tille wants no spam _at_ xalasys dot 
com>
URL : http://tldp.org/LDP/intro-linux/
License : GFDL
Description : A guide introducing to GNU/Linux

This package contains Introduction to Linux - A Hands on Guide.

This guide was created as an overview of the GNU/Linux operating system, 
geared toward new users as an exploration tour and getting started 
guide, with exercises at the end of each chapter. For more advanced 
trainees it can be a desktop reference, and a collection of the base 
knowledge needed to proceed with system and network administration. This 
guide contains many real life examples derived from the author's 
experience as a GNU/Linux system and network administrator, trainer and 
consultant.


This description is copied with nearly no modification from "Linux 
Documentation Project Guides" at http://tldp.org/guides.html

Note that in version 1.23, the license notice is missing a small bit 
stating that there are no invariant sections and cover texts. This was 
just fixed in CVS, visible at 
http://cvs.tldp.org/index.cgi/LDP/guide/docbook/Intro-Linux/




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#310762; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Philippe Cloutier <philippe.cloutier.2@ulaval.ca>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #24 received at 310762@bugs.debian.org (full text, mbox):

From: Philippe Cloutier <philippe.cloutier.2@ulaval.ca>
To: 310762@bugs.debian.org
Subject: Licensing bug
Date: Wed, 08 Nov 2006 23:03:58 -0500
The licensing "bug" described in the last message was fixed in version 1.24.



Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#310762; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Suresh Rajashekara <suresh.raj@gmail.com>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #29 received at 310762@bugs.debian.org (full text, mbox):

From: Suresh Rajashekara <suresh.raj@gmail.com>
To: Debian Bug Tracking System <310762@bugs.debian.org>
Subject: ITP: intro-linux - A beginner's guide to GNU/Linux
Date: Thu, 30 Nov 2006 12:03:17 +0530
Package: wnpp
Followup-For: Bug #310762
Owner: Suresh Rajashekara <suresh.raj@gmail.com>

Package: wnpp
Severity: wishlist

Package name	:  intro-linux
Version		:  1.24
Upstream Author	:  Machtelt Garrels
URL or Web Page	:  http://tille.xalasys.com/training/tldp/
Licence		:  GFDL
Description	:  A beginner's guide to GNU/Linux

A hands on guide to show people of all ages that Linux can be simple and fun, 
and used for all kinds of purposes.

-- System Information:
Debian Release: 4.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18.3
Locale: LANG=en_IN, LC_CTYPE=en_IN (charmap=UTF-8)



Changed Bug title. Request was from "Suresh Rajashekara" <suresh.raj@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#310762; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Filipus Klutiero <philippe.cloutier.2@ulaval.ca>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #36 received at 310762@bugs.debian.org (full text, mbox):

From: Filipus Klutiero <philippe.cloutier.2@ulaval.ca>
To: 310762@bugs.debian.org
Subject: Sorry, Machtelt Garrels is a she
Date: Tue, 5 Dec 2006 10:34:42 -0500
This comes late...anyway. Sorry for referring to Machtelt as a "he". She's a 
she.

And thanks to Suresh for ITP-ing. Please mail control@bugs.d.o to make 
yourself the bug owner rather than myself.



Owner recorded as Suresh Rajashekara <suresh.raj@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Filipus Klutiero <cheal@hotpop.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #43 received at 310762-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 310762-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 08 Dec 2007 11:59:31 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 310762
 stop

Further comments on the work done in the bug sent to
310762@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from "Suresh Rajashekara" <suresh.raj@gmail.com> to control@bugs.debian.org. (Thu, 20 Dec 2007 10:15:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Suresh Rajashekara <suresh.raj@gmail.com>:
Bug#310762; Package wnpp. (Mon, 24 May 2010 19:09:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Suresh Rajashekara <suresh.raj@gmail.com>. (Mon, 24 May 2010 19:09:23 GMT) Full text and rfc822 format available.

Message #50 received at 310762@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 310762@bugs.debian.org
Cc: control@bugs.debian.org
Subject: intro-linux: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:51 +0000
retitle 310762 RFP: intro-linux -- A beginner's guide to GNU/Linux
noowner 310762
thanks

Hi,

This is an automatic email to change the status of intro-linux back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting intro-linux, please send a mail to
<control@bugs.debian.org> with:

 retitle 310762 ITP: intro-linux -- A beginner's guide to GNU/Linux
 owner 310762 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <310762@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: intro-linux -- A beginner's guide to GNU/Linux' from 'ITP: intro-linux -- A beginner's guide to GNU/Linux' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:27 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Suresh Rajashekara <suresh.raj@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:27 GMT) Full text and rfc822 format available.

Reply sent to Adrian Bunk <bunk@stusta.de>:
You have taken responsibility. (Sun, 15 Dec 2013 19:09:13 GMT) Full text and rfc822 format available.

Notification sent to Filipus Klutiero <cheal@hotpop.com>:
Bug acknowledged by developer. (Sun, 15 Dec 2013 19:09:13 GMT) Full text and rfc822 format available.

Message #59 received at 310762-done@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: 310762-done@bugs.debian.org
Subject: intro-linux is outdated
Date: Sun, 15 Dec 2013 21:06:35 +0200
I'm closing this RFP since a Linux introduction that has not been 
updated since 2008 would be nearly useless.

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 13 Jan 2014 07:37:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:06:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.